:root {
    --app-navbar-height: 0px;
    --logo-container-h: 56px;

    --menu-tabs-item-min-height: var(--lumo-size-xl);

    --lumo-primary-color: rgba(25,104,143, 1);
    --lumo-primary-color-50pct: rgba(25,104,143, 0.7);
    --lumo-primary-color-10pct: rgba(25,104,143, 0.1);
    --lumo-primary-text-color:  rgba(25,104,143, 1);
    --lumo-secondary-text-color:  rgba(52, 55, 58, 1);

    --menu-tabs-item-selected-txt: white;
    --menu-tabs-item-selected-bg:  var(--lumo-primary-color);
    --logo-container-w: auto;
    --logo-container-h: 45px;
    --app-navbar-text: white;
    --app-navbar-bg: var(--lumo-primary-color);
    --login-txt: white;
    --menu-tabs-item-txt: var(--lumo-secondary-text-color);
    --app-drawer-bg-color: rgba(245, 247, 249, 1);
    --menu-tabs-item-hover-bg: var(--lumo-primary-color);
    --menu-tabs-item-hover-txt: white;
    --app-drawer-border-color: white;
    --margin-view-title-left: 20px;
    --logo-container-h: 70px;
    --login-button-bg: white;
    --login-button-txt: var(--lumo-primary-color);
    --card-border: rgba(26, 56, 96, 0.1);
    --menubar-tab-focus-color: white;
    --menubar-tab-border-radius: 0.6rem;
    --menubar-tab-hover-color: var(--lumo-secondary-text-color);
    --menubar-tab-hover-bg-color: var(--lumo-primary-color-10pct);
    --success-text-light: rgba(208, 243, 223, 1);
    --success-text: rgba(45, 118, 23, 1);
    --primary-text-light: rgba(208, 228, 253, 1);
    --primary-text: rgba(4, 92, 217, 1);
    --error-text-light: rgba(255, 226, 224, 1);
    --error-text: rgba(206, 3, 14, 1);
    --disabled-text-light: rgba(217, 218, 219, 1);
    --disabled-text: rgba(65, 68, 73, 1);
    --inprogress-text-light: rgba(248, 239, 204, 1);
    --inprogress-text: rgba(160, 69, 37, 1);

    --wir-events-bg: rgba(249, 213, 31, 1);
    --wir-text-primary: rgba(1, 68, 108, 1);
}

[theme='dark'] {
    --app-navbar-bg: var(--lumo-tint-5pct);

    --app-drawer-txt-color: #eee;
    --app-drawer-bg-color: var(--lumo-shade-5pct);
    --app-drawer-border-color: var(--lumo-shade-5pct);

    --lumo-primary-color: #da0000 !important;
    --lumo-primary-color: hsl(0, 100%, 43%) !important;
    --lumo-primary-color-50pct: hsla(0, 100%, 38%, 0.5) !important;
    --lumo-primary-color-10pct: hsla(0, 100%, 35%, 0.1) !important;
    --lumo-primary-text-color: hsl(0, 25%, 100%) !important;
}

@media screen and (min-height: 601px) and (min-width: 801px) {
    :root {
        --app-drawer-padding-top: 1.5vh;
        --content-padding-top: 1vh;
    }
}
